module.exports = Behavior({

  data:{
    service_text:"服务",
    reserve_obj_text:"预约人员"
  },
  attached: function(){
    wx.getStorage({
      key: "yz_basic_info",
      success: (res)=> {
        this.setData({
          service_text:res.data.lang.reserve_simple.service||'服务',
          reserve_obj_text:res.data.lang.reserve_simple.reserve_obj||'预约人员',
        });
        this.initCustomField();
      },
    });
  },
  methods:{
    initCustomField(){},

  }
});